@font-face {
    font-family: 'EndPipe Express';
    font-style: normal;
    font-weight: 400;
    src: url(v1/EndPipeExpress-Regular.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: italic;
    font-weight: 400;
    src: url(v1/EndPipeExpress-Italic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: normal;
    font-weight: 300;
    src: url(v1/EndPipeExpress-Light.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: italic;
    font-weight: 300;
    src: url(v1/EndPipeExpress-LightItalic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: normal;
    font-weight: 700;
    src: url(v1/EndPipeExpress-Bold.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: italic;
    font-weight: 700;
    src: url(v1/EndPipeExpress-BoldItalic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: normal;
    font-weight: 900;
    src: url(v1/EndPipeExpress-Black.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: italic;
    font-weight: 900;
    src: url(v1/EndPipeExpress-BlackItalic.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: normal;
    font-weight: 500;
    src: url(v1/EndPipeExpress-Medium.woff2) format("woff2");
}

@font-face {
    font-family: 'EndPipe Express';
    font-style: italic;
    font-weight: 500;
    src: url(v1/EndPipeExpress-MediumItalic.woff2) format("woff2");
}